Imports System.IO

Module CreateTextFile

    Sub Main()
        Dim TextFile As New  StreamWriter("C:\Sach.txt")
        TextFile.WriteLine("Ten: Lap trinh voi Visual Basic 2005 ")
        TextFile.WriteLine(“Nha xuat ban: Minh Khai")
        TextFile.WriteLine("Tac gia:Phuong Lan")
        ‘Ñoùng luoàng – hoaøn taát thao taùc ghi file
        TextFile.Close()
        Console.WriteLine("Du lieu da ghi vao file C:\Sach.txt")

        Console.ReadLine() 
    End Sub

End Module
